/***********学科代码页面****************/
.code {
}
.code h3 {
	text-align:center;
	line-height:50px;
}
.code table {
	width:360px;
	margin:0 auto;
}
.code table tr {
	width:100%;
	height:30px;
}
.code table th,
.code table td {
	border:1px solid #777;
}
.code table tr th.first-th {
	width:200px;
}
.code table tr th.second-th {
	width:160px;
	font-weight:normal;
}
.code table .upper {
	color:#0000EE;
}


/***********优先资助领域****************/
.priority  {
	padding-top:40px;
}
.priority ul {
	padding-left:2em;
}
.priority dt {
	padding-left:1em;
}
.priority dd {
	padding-left:2em;
}
.priority .p2-table dt {
	margin-left:2em;
}
.priority .p2-table dd {
	margin-left:3em;
}
.priority .p2-table dt a,
.priority .p2-table dd a {
	text-decoration:underline;
}
.priority .p2-table a:hover {
	color:black;
	cursor:text;
}
.priority td a:hover {
	text-decoration:underline;
	color:#0000EE;
}


/***********学术期刊列表页面****************/
.journalList {
}
.journalList table {
	width:375px;
	margin:0 auto;
	text-align:center;
}
.journalList table tr {
	width:100%;
	height:30px;
}
.journalList table tr.first-tr {
	background-color:#AAA;
	height:35px;
}
.journalList table th,
.journalList table td {
	border:1px solid #333;
	color:black;
}
.journalList table tr th.first-th {
	width:75px;
}
.journalList table tr th.second-th {
	width:200px;
}
.journalList table tr th.third-th {
	width:100px;
}
.journalList table tr td.second-td {
	text-align:left;
	text-indent:1em;
}
.journalList table .upper {
	color:#0000EE;
}


/***********学术期刊《管理科学学报》页面****************/
.journalManagent {
	padding:10px 0 30px;
}


/***********项目成果结果页面****************/
.achievementResults {
	padding:20px 0 30px;
}